Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.knowgate.dfs.chardet
Class EUCTWStatistics

    java.lang.Object
      com.knowgate.dfs.chardet.nsEUCStatistics
          com.knowgate.dfs.chardet.EUCTWStatistics

    public class EUCTWStatistics

extends nsEUCStatistics

Constructor Summary
`EUCTWStatistics()`

Method Summary
`float[]` | `mFirstByteFreq()`
`float` | `mFirstByteMean()`
`float` | `mFirstByteStdDev()`
`float` | `mFirstByteWeight()`
`float[]` | `mSecondByteFreq()`
`float` | `mSecondByteMean()`
`float` | `mSecondByteStdDev()`
`float` | `mSecondByteWeight()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EUCTWStatistics

    public EUCTWStatistics()

Method Detail

### mFirstByteFreq

    public float[] mFirstByteFreq()

  Specified by:
    `mFirstByteFreq` in class `nsEUCStatistics`

### mFirstByteStdDev

    public float mFirstByteStdDev()

  Specified by:
    `mFirstByteStdDev` in class `nsEUCStatistics`

### mFirstByteMean

    public float mFirstByteMean()

  Specified by:
    `mFirstByteMean` in class `nsEUCStatistics`

### mFirstByteWeight

    public float mFirstByteWeight()

  Specified by:
    `mFirstByteWeight` in class `nsEUCStatistics`

### mSecondByteFreq

    public float[] mSecondByteFreq()

  Specified by:
    `mSecondByteFreq` in class `nsEUCStatistics`

### mSecondByteStdDev

    public float mSecondByteStdDev()

  Specified by:
    `mSecondByteStdDev` in class `nsEUCStatistics`

### mSecondByteMean

    public float mSecondByteMean()

  Specified by:
    `mSecondByteMean` in class `nsEUCStatistics`

### mSecondByteWeight

    public float mSecondByteWeight()

  Specified by:
    `mSecondByteWeight` in class `nsEUCStatistics`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD